NU face update la iOS 5.0.1 daca vrei untethered jailbreak!

16

   Vedeti mesajul de mai sus? Suna familiar nu? Normal ca da, pentru ca il auzim cand apare o versiune importanta a iOS. Pod2G, omul care luni anunta ca a descoperit un untethered jailbreak exploit pentru iOS 5, spune ca nu este bine sa facem update la iOS 5.0.1 pentru ca exploit-ul prezentat ieri de Charlie Miller functioneaza foarte bine pe iOS 5. Apple il va inchide in iOS 5.0.1 si problema este ca prin intermediul sau poate fi simplificat procesul de jailbreak al iDevice-urilor noastre.

    Acum pod2g ne recomanda sa folosim o versiune stricata a iOS 5, care are probleme cu bateria, printre altele, doar pentru a putea face jailbreak. Eu apreciez munca baietilor astora si cred ca ei merita laudati, dar de data aceasta ce spune Pod2G este absolut prostesc si fara logica. Daca pentru a face jailbreak va trebui sa folosesc o versiune a iOS care imi limiteaza posibilitatea de a folosi terminalul din cauza bugurilor prezente in sistemul de operare atunci spun de pe acum ca ma voi gandi extrem de bine daca voi utiliza acea solutie de jailbreak.

   Sunt sigur ca multi gandesc la fel pentru ca autonomia bateriei este extrem de importanta iar iPhone 4S cu iOS 5 nu ofera utilizatorilor ceea ce ar trebui. Sper ca Dev Team sau Chronic Dev Team sa aiba capul pe umeri si sa nu faca o prostie atat de mare.